# Trasmettere, registrare e molto altro con OBS

![https://blog.codigosur.org/wp-content/uploads/2021/03/OBS.jpg](https://blog.codigosur.org/wp-content/uploads/2021/03/OBS.jpg)

Traduzione di [https://blog.codigosur.org/transmitir-grabar-y-mucho-mas-con-obs](https://blog.codigosur.org/transmitir-grabar-y-mucho-mas-con-obs)

Articolo del 06/04/2021 
<hr/>

Quando vediamo trasmissioni di mezzi di comunicazione, istituzioni, aziende, ecc. vediamo integrate, nelle trasmissioni in diretta, animazioni, titoli, loghi, ecc. 
OBS è uno strumento gratuito e open source che il mondo del software libero ci mette a disposizione per trasformare secondo criterî di professionalità le nostre trasmissioni in diretta, le trasmissioni di materiali preregistrati, i tutorial, ecc., in modo molto più semplice che non dovendo modificare con programmi di editing, anche con più opzioni per migliorare le nostre trasmissioni.

OBS (Open Broadcaster Software) è una suite software per la registrazione e la trasmissione in diretta (Milpa 11). È multipiattaforma, gratuito e open source.

Inizialmente, intorno al 2012, OBS è stato creato per registrare e trasmettere sessioni di gioco online, nel tempo lo strumento è migliorato e cresciuto. Oggi viene utilizzato soprattutto per registrare tutorial che vengono poi caricati su Youtube o Archive, ma soprattutto è uno strumento che ha permesso ai media comunitari di rendere professionali le trasmissioni in diretta di attività, dimostrazioni, ecc.

Per ottenere OBS è sufficiente fare il download dal server del programma [https://obsproject.com/download](https://obsproject.com/download) o attraverso il download manager se il nostro computer ha Linux.

![https://blog.codigosur.org/wp-content/uploads/2021/03/Captura-de-pantalla-de-2021-03-29-09-13-16-768x317.png](https://blog.codigosur.org/wp-content/uploads/2021/03/Captura-de-pantalla-de-2021-03-29-09-13-16-768x317.png)

Sono molte le possibilità offerte da questo programma, che tra le sue caratteristiche dà la possibilità di catturare e mixare suoni/video in tempo reale e ad alta definizione, con un numero illimitato di scene tra le quali è possibile passare facilmente attraverso passaggi personalizzati. Dispone inoltre di filtri per le fonti video, come maschere di colore, correzioni del colore e regolazioni cromatiche. Ci permette di aggiungere la provenienza e il filtro che desideriamo e dispone di strumenti di visualizzazione su due schermi, per vedere le modifiche apportate e l'aspetto della trasmissione finale. Ci permette di registrare ciò che trasmettiamo in formato di alta qualità.

## Uno sguardo più da vicino al funzionamento di OBS

Quando apri l'interfaccia del programma, vedrai che è molto semplice e intuitivo. 

![https://blog.codigosur.org/wp-content/uploads/2021/03/Captura-de-pantalla-de-2021-03-29-09-14-50-768x438.png](https://blog.codigosur.org/wp-content/uploads/2021/03/Captura-de-pantalla-de-2021-03-29-09-14-50-768x438.png)

Se scarichi una versione in inglese e vuoi che sia in spagnolo o in un'altra lingua, vai su File>Impostazioni>Generali e seleziona la lingua desiderata.

![impostazioni](https://blog.codigosur.org/wp-content/uploads/2021/03/cambiar-idioma-768x436.png)

Nella parte inferiore del programma si trovano 5 colonne, sono le basilari per accedere a quasi tutti i controlli di OBS: Scene, Sorgenti, Mixer, Passaggi e  Ritrasmissione.

![base 5 colonne](https://blog.codigosur.org/wp-content/uploads/2021/03/Captura-de-pantalla-de-2021-03-29-09-15-59-768x394.png)

In ogni colonna ci sono innumerevoli controlli che puoi utilizzare e ti consigliamo di entrare, provare, giocare e sperimentare con questo potente strumento, ma vediamo alcune cose fondamentali su ognuno di essi:

* **Scene**: con questa opzione organizzeremo le diverse scene della nostra trasmissione; qui possiamo creare in precedenza le scene e andare in onda nell'ordine desiderato.

![immagine scene](https://blog.codigosur.org/wp-content/uploads/2021/03/escena-768x408.png)

* **Fonti**: in questa opzione troveremo un elenco di fonti, cioè da dove prenderemo ciò che trasmetteremo: dal browser web, da un video sul nostro computer, da un'immagine fissa, ecc. funziona per scena, quindi se selezioniamo un video, un logo, un titolo o un'animazione, questi verranno accoppiati a strati, possiamo anche modificarne le dimensioni, la posizione, ecc.  Allo stesso modo possiamo aggiungere suoni, musica e molte altre opzioni.

![fonti](https://blog.codigosur.org/wp-content/uploads/2021/03/fuente-1-768x428.png)

* **Mixer**: qui possiamo scegliere quale suono aggiungere alla nostra trasmissione, sia sovrascrivere l'audio del video trasmesso, sia attivare il suono del nostro computer, sia abbassare o alzare il volume (ad esempio quando mettiamo una sigla, ed usarlo come se fosse una piccola consolle).

![mixer](https://blog.codigosur.org/wp-content/uploads/2021/03/mezclador-768x425.png)

* **Passaggi**: Se abbiamo più scene, possiamo configurare effetti di passaggio tra i cambi di scena.

* **Ritrasmissione**: qui abbiamo strumenti per gestire lo streaming. All'avvio dello streaming ci verrà chiesto di accedere alle impostazioni se non abbiamo configurato i dati per lo streaming; possiamo anche registrare ciò che viene trasmesso e la registrazione verrà memorizzata sul disco del nostro computer. Infine, vedremo la modalità studio e le impostazioni generali.

![trasmissione](https://blog.codigosur.org/wp-content/uploads/2021/03/controles.jpg.png)

* **Modalità Studio**: se attiviamo la modalità Studio vedremo che si aprono due schermate, a destra possiamo modificare le dimensioni delle immagini, dei loghi, dei banner, dei titoli, delle animazioni, ecc.  a sinistra possiamo vedere come verrà visualizzata la trasmissione. Nel mezzo possiamo selezionare i passaggi e la loro durata tra le scene. È una modalità desktop per vedere tutto in modo più organizzato.

![immagine](https://blog.codigosur.org/wp-content/uploads/2021/03/modoestudio-1-768x434.png)

Inoltre, OBS consente di esportare il video al termine della trasmissione (non solo di registrare sul posto) in diversi formati come MP4 o MOV.

Possiamo anche aggiungere diversi componenti aggiuntivi a OBS per personalizzare lo strumento. Se abbiamo bisogno di una funzionalità non ancora sviluppata, possiamo collaborare con le persone che sviluppano il software per realizzarla, come avviene per molti dei programmi legati a questo mondo che il Software Libero ci offre.

Immagini di spiegazione realizzate dall'illustratrice Elena Romero.